.page .contanier .links a{
    flex-direction: row-reverse;
}

.menu-items .contanier .section .main-title{
    text-align: end;
}

.menu-items .contanier .section .items{
    flex-direction: row;
}

.menu-items .contanier .section .items a .s{
    font-size: 14px;
    padding-left: 10px;
        text-align: end;
}